LTO compatibility

Here you can write your Problems with Backups.

Moderator: sepma

Post Reply
teguh
Posts: 2
Joined: June 17th, 2014, 3:00 am
Spam Stop: No
SEP sesam: Software
Location: Indonesia

LTO compatibility

Post by teguh » June 17th, 2014, 3:29 am

Hello,


I'm running Sesam 3.6.4.27 standard edition on SLES 10 SP1, with HP MSL6030 tape library
is there any documentation shows compatibility between Sesam version and supported LTO version

at the moment I'm using HP LTO-3 ultrium and planing to switch to LTO-4
Please advice


thanks in advance

cliogp
Posts: 37
Joined: January 18th, 2006, 6:51 pm
Location: Waakirchen
Contact:

Re: LTO compatibility

Post by cliogp » June 19th, 2014, 1:57 pm

Hello,

SEP Sesam always use the operating system driver for access backup hardware. So there isn't a HCL.

If your operating system (sles10) know the LTO drive as a tape device and can work with them ( mt tools ), then Sesam will use this drive. The compatibilty must exist between the os and the tape hardware.

Clio

teguh
Posts: 2
Joined: June 17th, 2014, 3:00 am
Spam Stop: No
SEP sesam: Software
Location: Indonesia

Re: LTO compatibility

Post by teguh » June 23rd, 2014, 8:48 am

Hello Clio,

Many thanks for your information, then I'll purchase LTO-4 for testing

regards,
Teguh

Post Reply